@font-face {
  font-family: 'Graphik LCG';
  src: url('/fonts/GraphikLCG-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik LCG';
  src: url('/fonts/GraphikLCG-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik LCG';
  src: url('/fonts/GraphikLCG-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
